RSS   Podatności dla 'Nsgalphp'   RSS

2007-01-30
 
CVE-2007-0573

 

 
PHP remote file inclusion vulnerability in includes/config.inc.php in nsGalPHP 0.41 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the racineTBS parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top